=== debian/control ===
Source: jolicloud-webapp-rhapsody
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-rhapsody
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.rhapsody.com/
Description: Jolicloud web application for Rhapsody
 The Rhapsody web site running in a simple Jolicloud window.
